8.04里的pidgin不能安装飞信插件??

为当前最终发行版之前的所有版本提供支持
回复
iscapee
帖子: 115
注册时间: 2008-02-21 15:20
送出感谢: 0
接收感谢: 0

8.04里的pidgin不能安装飞信插件??

#1

帖子 iscapee » 2008-04-03 14:58

如题。是因为pidgin版本高的缘故??? :shock: :shock: :shock: :shock:
头像
aric286
帖子: 943
注册时间: 2007-12-03 9:54
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 aric286 » 2008-04-03 16:21

我的2.4没问题,但是用的不是0.96-2,我加个附件吧,你看看能不能
附件
fetion_v0.96.tar.gz
(63.68 KiB) 下载 78 次
头像
aric286
帖子: 943
注册时间: 2007-12-03 9:54
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 aric286 » 2008-04-03 18:13

看这个页面,有更新了,0.97-1发布了,如果有问题不能登陆:
上不去的把 ~/.purple/下的几个配置文件删除下,再试试
应该是服务器变化了,而原来的程序会有限使用配置文件。
这是下载页面http://www.linuxsir.org/bbs/thread320802.html
头像
carbont
帖子: 3406
注册时间: 2007-11-22 10:20
来自: 北京
送出感谢: 0
接收感谢: 1 次

#4

帖子 carbont » 2008-04-03 18:16

我在7.10就是用的2.4了,现在也没有问题。换个新的试试。
lenovo Thinkpad R60i 0657 LHC
windowsXP……准备换回ubuntu了。

Twitter: @carbont
头像
carbont
帖子: 3406
注册时间: 2007-11-22 10:20
来自: 北京
送出感谢: 0
接收感谢: 1 次

#5

帖子 carbont » 2008-04-03 18:26

直接全亮--不方便看没有人IM直接在线不……
虽然有mobile on line的提示……
lenovo Thinkpad R60i 0657 LHC
windowsXP……准备换回ubuntu了。

Twitter: @carbont
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#6

帖子 iblicf » 2008-04-03 18:58

可以的,我在用,登录什么的都没问题,不过有漏掉的似乎,我现在手机漫游状态
iscapee
帖子: 115
注册时间: 2008-02-21 15:20
送出感谢: 0
接收感谢: 0

#7

帖子 iscapee » 2008-04-09 17:03

我完全按照说明的执行,但我打开pidgin还是找不到fetion的协议。到底是什么原因
回复

回到 “老旧版本支持”